#!/bin/bash
if [ $0 != "-bash" ] ; then
    pushd `dirname "$0"` 2>&1 > /dev/null
fi
CB_BASE_DIR=$(pwd)
if [ $0 != "-bash" ] ; then
    popd 2>&1 > /dev/null
fi
CB_EXPID=$(echo $CB_BASE_DIR | rev | cut -d '/' -f 1 | rev)
CB_BASE_DIR=$(readlink -f $CB_BASE_DIR/../../)
$CB_BASE_DIR/util/plot/cbplotgen.R --directory $CB_BASE_DIR/data  --expid all071301KMEANSBASELINE020240713041351UTC --cleanup --provisionmetrics --runtimemetrics  --breakdown osk_001_authenticate_time,osk_002_check_existing_instance_time,osk_003_get_flavor_time,osk_004_get_imageid_time,osk_005_get_netid_time,osk_006_instance_creation_time,osk_007_instance_scheduling_time,osk_008_port_creation_time,osk_009_instance_active_time,osk_010_instance_reachable_time
#$CB_BASE_DIR/util/plot/cbplotgen.R --directory $CB_BASE_DIR/data  --expid all071301KMEANSBASELINE020240713041351UTC --cleanup --provisionmetrics --runtimemetrics  --breakdown osk_010_instance_reachable_time,osk_009_instance_active_time,osk_008_port_creation_time,osk_007_instance_scheduling_time,osk_006_instance_creation_time,osk_005_get_netid_time,osk_004_get_imageid_time,osk_003_get_flavor_time,osk_002_check_existing_instance_time,osk_001_authenticate_time
